@charset "shift_jis";
/* ================ ‹¤’Ê‘S‘Ì˜g =================== */
div#container {
	width: 740px;
	clear: both;
	text-align: center;
	margin:0px auto;
	padding: 0px;
	display: block;
}


div#header{
	width: 740px;
	height:110px;
	clear: both;
	text-align: center;
	margin:0px auto;
	padding: 0px;
	display: block;
}


div#middle{
	width: 740px;
	height:auto;
	clear: both;
	text-align: center;
	margin:0px auto;
	padding: 0px;
	display: block;
}

.logo_win{
	width: 700px;
	clear: both;
	text-align: center;
	padding: 0px;
	display: block;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.left{
	text-align: center;
	width: 265px;
	float: left;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 40px;
}


.right{
	width: 265px;
	float: right;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	clear: none;
	padding-top: 10px;
	padding-right: 40px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: center;
}


.logo{
	text-align: center;
	padding: 0px;
	height: 175px;
	width: 265px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}


/* ================ ‹¤’Ê‘S‘Ì˜g =================== */


/* ================ CSSƒnƒbƒN =================== */
.clearfix:after {
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}
.clearfix {
display:inline-block;
}
*html .clearfix {height:1%;}
.clearfix {display:block;}
/* ================ CSSƒnƒbƒN =================== */




/* ================ BODY =================== */

html,body {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	color: #686455;
	line-height: 140%;
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	scrollbar-base-color : #FFFFFF;
	scrollbar-face-color : #FFFFFF;/*^‚ñ’†*/
	scrollbar-arrow-color : #69c1d7;/*¥£*/
	scrollbar-3dlight-color: #a4e1f0;/*ŠO‘¤‚Ì¶‚Æã*/
	scrollbar-highlight-color : #EEEEEE;/*“à‘¤‚Ì¶‚Æã*/
	scrollbar-shadow-color : #EEEEEE;/*“à‘¤‚Ì‰E‚Æ‰º*/
	scrollbar-darkshadow-color : #a4e1f0;/*ŠO‘¤‚Ì‰E‚Æ‰º*/
	text-align: center;
	min-height:100px;
	letter-spacing: 1px;
	}

p,div {
padding:0px;
margin:0px auto;
}



/* ================ Link =================== */
a:link ,a:visited   { color: #66CCCC; text-decoration: none; font-weight: normal;}
a:hover ,a:active  { color: #FFCC00; text-decoration: underline; font-weight: normal;}




/* =============@Buttons@============== */

img { border:0px; }

.btn {
	padding: 0px;
	width: 190px;
	height: 22px;
	overflow: hidden;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-repeat: no-repeat;
	background-position: left top;
}

.btn img {
 visibility: hidden;
}


.btn .cross a {
	background-image: url(../img/btn_sfcex_off.gif);
	display: block;
}

.btn .cross a:hover,a:focus {
 background-image: url(../img/btn_sfcex_on.gif);
}




.btn .sff a {
 background-image: url(../img/btn_sff_off.gif);
 display: block;
}

.btn .sff a:hover,a:focus {
 background-image: url(../img/btn_sff_on.gif);
}

.btn .exa a {
 background-image: url(../img/btn_exa_off.gif);
 display: block;
}

.btn .exa a:hover,a:focus {
 background-image: url(../img/btn_exa_on.gif);
}


.btn .neo a {
 background-image: url(../img/btn_neo_off.gif);
 display: block;
}

.btn .neo a:hover,a:focus {
 background-image: url(../img/btn_neo_on.gif);
}



/* =============@footer@============== */

div#icons{
	padding: 0px;
	border: 1px dotted #CCCCCC;
	width: 740px;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	height: 25px;
}


div#footer{
	width:630px;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 10px;
	font-weight: normal;
	color: #666666;
	text-align: left;
	line-height: 130%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
